/************************************************************************

*	Utilities

/************************************************************************/

.hidden 		{ display: none;}
.center			{ text-align: center;}
.alignright 	{ float:right; }
.alignleft 		{ float:left; }
.aligncenter 	{ display:block; margin-left:auto; margin-right:auto; }
.centered 		{ display: block; margin-left:auto; margin-right:auto; }
.clear 			{ clear:both; margin: 0; padding: 0;}
.left 			{ float: left;}
.zero			{ padding: 0; margin: 0;}
strong 			{ font-weight: bold;}
em				{ font-style: italic;}
small			{ font-size: 10px;}


hr {
	background:none repeat scroll 0 0 #DFDFDF;
	border:medium none;
	clear:both;
	display:block;
	height:1px;
	margin:30px 0;
	width:100%;
}

.hrstyle{
	clear:none;
	color:#e5e5e5;
	background-color:#e5e5e5;
	border: 1px solid #e5e5e5;
	margin:10px 40px 30px 40px;
	padding:0;
	width: auto;
}

.LargeText{
	font-size: 28px;
	color: #444;
	font-family: Arial;
	font-weight: bold;
	margin: 20px 0 0 0;
}

.highlight{
	border: #BFD1E1 solid 2px;
	background-color:#EBF2F8;
	padding: 20px; 
	margin: 0;
	float: right;
	width: 450px;
}

.divide	{ 
	clear: both; 
	padding:20px 0 20px 0;
	margin: 0;
}